
Grupo 2 B 2022 - Feature #2072

Feature # 2088 (New): Entrega l

Programación del Robot Lego Mindstorm EV3

09/20/2022 08:15 PM - bairon nunez

Status: New Start date: 08/02/2022

Priority: Normal Due date: 10/13/2022

Assignee: bairon nunez % Done: 100%

Category: Avance Estimated time: 1800.00 hours

Target version:  Spent time: 0.00 hour

Description

Transcurso de la codificación del Robot.

Subtasks:

Support # 2073: Programación del Movimiento del Robot New

Support # 2074: Indagar en la documentación del ev3dev New

Support # 2075: Programación del Funcionamiento del Robot New

History

#1 - 09/20/2022 08:26 PM - bairon nunez

- Subject changed from Programación del Robot to Programación del Robot Lego Mindstorm EV3

#2 - 09/27/2022 08:44 AM - bairon nunez

- Parent task set to #2088

#3 - 10/01/2022 04:59 PM - juan yampara

- Estimated time changed from 24.00 to 1000.00

#4 - 10/01/2022 05:00 PM - juan yampara

- Estimated time changed from 1000.00 to 1800.00
